<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="generic.updated">
        <source>updated</source>
        <target state="translated">updated</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generic.removed">
        <source>removed</source>
        <target state="translated">removed</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generic.added">
        <source>added</source>
        <target state="translated">added</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="key.when">
        <source>When</source>
        <target state="translated">When</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="to">
        <source>to</source>
        <target state="translated">to</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="from">
        <source>from</source>
        <target state="translated">from</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="on">
        <source>on</source>
        <target state="translated">on</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hourTo">
        <source>to</source>
        <target state="translated">to</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hourFrom">
        <source>from</source>
        <target state="translated">from</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="daily">
        <source>daily</source>
        <target state="translated">daily</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="weekly">
        <source>Weekly, on</source>
        <target state="translated">Weekly, on</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="monday">
        <source>monday</source>
        <target state="translated">monday</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tuesday">
        <source>tuesday</source>
        <target state="translated">tuesday</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="wednesday">
        <source>wednesday</source>
        <target state="translated">wednesday</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="thrusday">
        <source>thrusday</source>
        <target state="translated">thrusday</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="friday">
        <source>friday</source>
        <target state="translated">friday</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="saturday">
        <source>saturday</source>
        <target state="translated">saturday</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sunday">
        <source>sunday</source>
        <target state="translated">sunday</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="monthly">
        <source>Monthly</source>
        <target state="translated">Monthly</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="yearly">
        <source>Yearly</source>
        <target state="translated">Yearly</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dailyFreq">
        <source>Every {0} days</source>
        <target state="translated">Every {0} days</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="weeklyFreq">
        <source>Every {0} weeks, on</source>
        <target state="translated">Every {0} weeks, on</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="monthlyFreq">
        <source>Every {0} months</source>
        <target state="translated">Every {0} months</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="yearlyFreq">
        <source>Every {0} years</source>
        <target state="translated">Every {0} years</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="key.where">
        <source>Where</source>
        <target state="translated">Where</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="key.organizer">
        <source>Organizer</source>
        <target state="translated">Organizer</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="key.attendees">
        <source>Attendees</source>
        <target state="translated">Attendees</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="key.description">
        <source>Description</source>
        <target state="translated">Description</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="key.url">
        <source>URL</source>
        <target state="translated">URL</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="key.conference">
        <source>Videoconference</source>
        <target state="translated">Videoconference</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="infos.changed">
        <source>Modified values:</source>
        <target state="translated">Modified values:</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="URL">
        <source>URL</source>
        <target state="translated">URL</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="CONFERENCE">
        <source>Conference</source>
        <target state="translated">Conference</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="SUMMARY">
        <source>Summary</source>
        <target state="translated">Summary</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="RRULE">
        <source>Recurrence</source>
        <target state="translated">Recurrence</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="PRIORITY">
        <source>Priority</source>
        <target state="translated">Priority</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="LOCATION">
        <source>Location</source>
        <target state="translated">Location</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="DESCRIPTION">
        <source>Description</source>
        <target state="translated">Description</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="DTSTART">
        <source>Event start date/time</source>
        <target state="translated">Event start date/time</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="DTEND">
        <source>Event end date/time</source>
        <target state="translated">Event end date/time</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="TRANSPARENCY">
        <source>Transparency</source>
        <target state="translated">Transparency</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="CLASSIFICATION">
        <source>Classification</source>
        <target state="translated">Classification</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ATTACHMENTS">
        <source>Attachments</source>
        <target state="translated">Attachments</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ATTENDEES">
        <source>Attendees</source>
        <target state="translated">Attendees</target>
      </trans-unit>
    </body>
  </file>
</xliff>
